---
- hosts: "{{ host_list }}"
  become_user: "{{ my_user }}"
  become_method: su
  remote_user: root

  tasks:

  - name: IMPORT_TASKS | firewall
    ansible.builtin.import_tasks: firewall.yml

  - name: IMPORT_TASKS | font
    ansible.builtin.import_tasks: font.yml

  - name: IMPORT_TASKS | ldp
    ansible.builtin.import_tasks: ldp.yml

  - name: IMPORT_TASKS | ntp
    ansible.builtin.import_tasks: ntp.yml

  - name: IMPORT_TASKS | shell
    ansible.builtin.import_tasks: shell.yml
